{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "fabric-0.14.12",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Medieval Immersed",
  "version": "1.19.2-fabric-client-v.1.0.0",
  "author": "",
  "files": [
    {
      "projectID": 565536,
      "fileID": 3865250,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 4263961,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4143545,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 3836367,
      "required": true
    },
    {
      "projectID": 381257,
      "fileID": 4092974,
      "required": true
    },
    {
      "projectID": 441850,
      "fileID": 3907037,
      "required": true
    },
    {
      "projectID": 341888,
      "fileID": 3885983,
      "required": true
    },
    {
      "projectID": 527023,
      "fileID": 3898689,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4151762,
      "required": true
    },
    {
      "projectID": 561065,
      "fileID": 3865182,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 4001981,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 4100104,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4152949,
      "required": true
    },
    {
      "projectID": 535291,
      "fileID": 4293237,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4291870,
      "required": true
    },
    {
      "projectID": 539382,
      "fileID": 3922111,
      "required": true
    },
    {
      "projectID": 461424,
      "fileID": 3914082,
      "required": true
    },
    {
      "projectID": 783522,
      "fileID": 4282441,
      "required": true
    },
    {
      "projectID": 517650,
      "fileID": 4095954,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4199799,
      "required": true
    },
    {
      "projectID": 622370,
      "fileID": 4085822,
      "required": true
    },
    {
      "projectID": 474612,
      "fileID": 4031145,
      "required": true
    },
    {
      "projectID": 482834,
      "fileID": 4111426,
      "required": true
    },
    {
      "projectID": 503839,
      "fileID": 3836803,
      "required": true
    },
    {
      "projectID": 510262,
      "fileID": 4131817,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4287647,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3943011,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4121642,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4167132,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4065548,
      "required": true
    },
    {
      "projectID": 627566,
      "fileID": 4147605,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4041205,
      "required": true
    },
    {
      "projectID": 421649,
      "fileID": 4035003,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 4167501,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 3957319,
      "required": true
    },
    {
      "projectID": 632066,
      "fileID": 4082070,
      "required": true
    },
    {
      "projectID": 694605,
      "fileID": 4098018,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3944862,
      "required": true
    },
    {
      "projectID": 590988,
      "fileID": 4031234,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4147351,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4181375,
      "required": true
    },
    {
      "projectID": 514882,
      "fileID": 3949457,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 4136415,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 4033419,
      "required": true
    },
    {
      "projectID": 526069,
      "fileID": 3922960,
      "required": true
    },
    {
      "projectID": 344205,
      "fileID": 3943322,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277355,
      "required": true
    },
    {
      "projectID": 552617,
      "fileID": 3991146,
      "required": true
    },
    {
      "projectID": 667376,
      "fileID": 3963874,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 4153723,
      "required": true
    },
    {
      "projectID": 530031,
      "fileID": 4015866,
      "required": true
    },
    {
      "projectID": 615106,
      "fileID": 4179748,
      "required": true
    },
    {
      "projectID": 396826,
      "fileID": 4158090,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 3945867,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 4279044,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 4089516,
      "required": true
    },
    {
      "projectID": 555232,
      "fileID": 4123005,
      "required": true
    },
    {
      "projectID": 541178,
      "fileID": 4015883,
      "required": true
    },
    {
      "projectID": 325625,
      "fileID": 3837336,
      "required": true
    },
    {
      "projectID": 526606,
      "fileID": 4136183,
      "required": true
    },
    {
      "projectID": 401833,
      "fileID": 3827906,
      "required": true
    },
    {
      "projectID": 662374,
      "fileID": 4064653,
      "required": true
    },
    {
      "projectID": 500525,
      "fileID": 3913965,
      "required": true
    },
    {
      "projectID": 373591,
      "fileID": 4031205,
      "required": true
    },
    {
      "projectID": 415758,
      "fileID": 3821513,
      "required": true
    },
    {
      "projectID": 590990,
      "fileID": 4031239,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4276483,
      "required": true
    },
    {
      "projectID": 677634,
      "fileID": 4291300,
      "required": true
    },
    {
      "projectID": 521427,
      "fileID": 3975969,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4046720,
      "required": true
    },
    {
      "projectID": 635165,
      "fileID": 3999476,
      "required": true
    },
    {
      "projectID": 525586,
      "fileID": 4031673,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4240488,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 3904696,
      "required": true
    },
    {
      "projectID": 397434,
      "fileID": 4119085,
      "required": true
    },
    {
      "projectID": 296616,
      "fileID": 4132587,
      "required": true
    },
    {
      "projectID": 527685,
      "fileID": 4074122,
      "required": true
    },
    {
      "projectID": 475964,
      "fileID": 4064534,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4117902,
      "required": true
    },
    {
      "projectID": 515172,
      "fileID": 4125621,
      "required": true
    },
    {
      "projectID": 541214,
      "fileID": 4015980,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 3908028,
      "required": true
    },
    {
      "projectID": 480684,
      "fileID": 4031215,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 4263990,
      "required": true
    },
    {
      "projectID": 533006,
      "fileID": 3844732,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4287704,
      "required": true
    },
    {
      "projectID": 549404,
      "fileID": 4036309,
      "required": true
    },
    {
      "projectID": 689252,
      "fileID": 4031419,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 4211956,
      "required": true
    },
    {
      "projectID": 679106,
      "fileID": 4061316,
      "required": true
    },
    {
      "projectID": 701009,
      "fileID": 4095071,
      "required": true
    },
    {
      "projectID": 527822,
      "fileID": 4139801,
      "required": true
    },
    {
      "projectID": 508051,
      "fileID": 3929981,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972420,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4111522,
      "required": true
    },
    {
      "projectID": 664356,
      "fileID": 3963321,
      "required": true
    },
    {
      "projectID": 487898,
      "fileID": 4203366,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 4126247,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3927567,
      "required": true
    },
    {
      "projectID": 323976,
      "fileID": 4104793,
      "required": true
    },
    {
      "projectID": 699506,
      "fileID": 4073664,
      "required": true
    },
    {
      "projectID": 544912,
      "fileID": 4119976,
      "required": true
    },
    {
      "projectID": 517130,
      "fileID": 4167541,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 4031404,
      "required": true
    },
    {
      "projectID": 631020,
      "fileID": 4031661,
      "required": true
    },
    {
      "projectID": 547696,
      "fileID": 3832620,
      "required": true
    },
    {
      "projectID": 397903,
      "fileID": 3929278,
      "required": true
    },
    {
      "projectID": 631618,
      "fileID": 4029290,
      "required": true
    },
    {
      "projectID": 319057,
      "fileID": 3641132,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 4145207,
      "required": true
    },
    {
      "projectID": 416796,
      "fileID": 4271110,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 3912883,
      "required": true
    },
    {
      "projectID": 665526,
      "fileID": 4030091,
      "required": true
    },
    {
      "projectID": 631403,
      "fileID": 4031228,
      "required": true
    },
    {
      "projectID": 369254,
      "fileID": 4031400,
      "required": true
    },
    {
      "projectID": 542478,
      "fileID": 3998293,
      "required": true
    },
    {
      "projectID": 401978,
      "fileID": 3827588,
      "required": true
    },
    {
      "projectID": 659264,
      "fileID": 4275752,
      "required": true
    },
    {
      "projectID": 391943,
      "fileID": 4044263,
      "required": true
    },
    {
      "projectID": 682362,
      "fileID": 4219533,
      "required": true
    },
    {
      "projectID": 551151,
      "fileID": 4041212,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3828448,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 3943066,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 4123553,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 4284512,
      "required": true
    },
    {
      "projectID": 433539,
      "fileID": 4105216,
      "required": true
    },
    {
      "projectID": 686392,
      "fileID": 4145165,
      "required": true
    },
    {
      "projectID": 477078,
      "fileID": 3821136,
      "required": true
    },
    {
      "projectID": 590993,
      "fileID": 4031232,
      "required": true
    },
    {
      "projectID": 597988,
      "fileID": 4109337,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4153135,
      "required": true
    },
    {
      "projectID": 500087,
      "fileID": 3901920,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4126141,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3940455,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 3975514,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4282373,
      "required": true
    }
  ],
  "overrides": "overrides"
}